*.dSYM/
*.d
*.su
*.o
*.so
*.a
*.la
*.lo
*.pc
*.mk
*.in
*.spec
*.cmake
*.cache
emscripten/libtheora
src/SDL2/Makefile.rules
src/SDL2/sdl2-config
src/libtheora/lib/*/*.s
src/*/depend
src/*/build
src/*/libtool
src/*/Makefile
src/*/*/Makefile
src/*/*/*/Makefile
src/*/*/*/*/Makefile
src/*/config.h
src/*/*/config.h
src/*/config.log
src/*/config.status
src/*/configure~
stamp-h1
.dirstamp
.deps
.libs
src/tngp
src/tngs
src/tngd
src/data.c
src/data.h
TODO.txt
